Subject: RE:Re: Please contact the customer - Return/Replace - Lost in Transit #Ref 20250322003427719
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 24 Mar 2025 09:46:12 -0700

Hello Sherri,

We're so sorry about that. Please send us a photo of the item you received.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

That isn't a comforter that's a blanket and very thin I want a purple comforter set king for what I paid

On Mon, Mar 24, 2025, 10:30 AM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200012916335327

Item:   Intelligent Design King/Cal King Size Comforter Sets, 4-Piece Velvet Bedding Set for All Seasons, Purple Comforter Bed Set with Decor Pillow, Bed Size: King, Actual Color: Purple

Hello Sherri,

Thank you for reaching out!

We sincerely apologize that the item you received did not meet your expectations. Unfortunately, we do not have an exchange option. However, if you would like to request a return for a refund, please follow the steps below:

1. Go to your profile or account.

2. Click on "My Purchases."

3. Select the item you wish to return.

4. Click on the return button.

If you need any further assistance, please feel free to reach out. I’d be more than happy to help.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: sherri mendenhall

Customer Order Number: 200012916335327

Purchase Order No: 109007561002129

Reason for Contact:  Return/Replace - Lost in Transit

Item name/number:   Intelligent Design King/Cal King Size Comforter Sets, 4-Piece Velvet Bedding Set for All Seasons, Purple Comforter Bed Set with Decor Pillow, Bed Size: King, Actual Color: Purple/465556941

Agent message:   The customer is very unhappy with the quality of the conforter she received, and would like to replace it. Please contact the customer within the next 48 hours."

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team